Sector Name: INSURANCE - Bug #2378

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus14--> Percentage of shareholding

can't be exceed in 100.
05/25/2022 04:37 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus14--> Percentage of shareholding can't be exceed in 100.

See attached screenshot;

clipboard-202205251636-mfug4.png

History

#1 - 05/26/2022 12:36 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 02:41 PM - Mohd Irfan
- File clipboard-202205261441-ovm9u.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
